Bug 76038 - Uncaught exception While Installing
Uncaught exception While Installing
Status: CLOSED DUPLICATE of bug 75377
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-10-15 20:02 EDT by Mark T. Richardson
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-15 20:05:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File written to disk by anaconda (65.91 KB, text/plain)
2002-10-15 20:05 EDT, Mark T. Richardson
no flags Details

  None (edit)
Description Mark T. Richardson 2002-10-15 20:02:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
During Installation, a message "uncaught exception" was displayed.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install with my Creative 48Xmx CDrom	reader

Actual Results:  Install process goes a little ways through and comes up with 
the same message.  Changed CDRom reader and it installs fine.

Expected Results:  Message should not have been displayed (no message shown 
when installing with a different CDrom)

Additional info:

I had similar problems while trying to install Redhat 7.3 (file kjots).  So I 
tried installing 8.0 (checked the CD's with the testing program available 
during install and all were ok).  

I repeated the install process 3 times and had the same thing happen each time.

I will supply the file anacdump.txt and my CDrom reader (I don't want it 
anymore) if needed ( send email:richarmt@flash.net)
Comment 1 Mark T. Richardson 2002-10-15 20:05:09 EDT
Created attachment 80585 [details]
File written to disk by anaconda
Comment 2 Jeremy Katz 2002-10-16 09:36:26 EDT
An update disk for Red Hat Linux 8.0 is available at
http://people.redhat.com/~katzj/8.0-cdread.img that should correct this problem.
 If you download this image and place it on a floppy disk (using dd or rawrite
as with a boot disk), and then boot with 'linux updates' from the syslinux
prompt, you will be prompted to provide this disk.

*** This bug has been marked as a duplicate of 75377 ***

Note You need to log in before you can comment on or make changes to this bug.